G4 vs. OS 9.1

Dieses Thema im Forum "Software" wurde erstellt von Hirnwut, 9. November 2001.

  1. Hirnwut

    Hirnwut New Member

    Hi Leute.
    hoffentlich könnt ihr mir helfen und hoffentlich ist dies hier nicht die 1000ste Anfagre zu diesem Thema!
    Ich habe einen G4 mit 867 MHz und 1 GB Ram.
    Mein Problem ist, daß die OS 9 CD die bei meinem OS X dabei ist, nicht auf meinem Rechner zu installieren ist. Woran liegt das?
    Jemand hatte mir gesagt, daß man 9.1 nicht auf einem ganz neuen Mac installieren kann, aber von einem neueren Betriebssystem gibt es doch garkeine "richtige" System-CD, oder? Ich meine 9.2.1 ist doch nur ein Update, oder gibt es das auch als Boot-fähige CD?
    Viele Fragen...
    Danke und beste Grüße
    @lex
     
  2. MACrama

    MACrama New Member

    hi

    was sagt er den wenn du installieren willst?

    hast du ne restore cd dabei?
    dann kopier die auf die platte..

    ra.ma.
    ps. ja es gib eine 9.2 cd...
     
  3. Hirnwut

    Hirnwut New Member

    Er sagt :
    Dieses Programm kan auf Ihrem Computer nicht installiert werde. Weiter Informationen bla bla bla"
    Bei einem Kumpel (iMac G3) funzt es !!!
    @lex
     
  4. MACrama

    MACrama New Member

    hmm...seltsam...

    ok is das die cd die beim g4 dabei ist?
    lösch mal dem pram und probiers dann...
    nochmal hast du ne restore cd?
    kann auch die von nem imac sein...

    ra.ma.
     
  5. Hirnwut

    Hirnwut New Member

    Uiuiui...viele Schreibfehler in meinem Text! Naja...wenn du eine Idee hast MACrama...wärst mir ne echte Hilfe.
     
  6. MACrama

    MACrama New Member

    es gibt da in der menüleiste es trotz der warnung zu installieren, weiß nur grad nicht wies sichs nennt...

    ra.ma.
     
  7. MACrama

    MACrama New Member

    tsts gleich kommt wieder die rechtschreibpolizei und regt sich wieder auf ;-))))
     
  8. Hirnwut

    Hirnwut New Member

    Restore Cd war nicht dabei =(
    Wird aber nachgeliefert...hoffentlich...Die OS 9.1 war bei meinem OS X dabei und läßt sich auch nicht von CD aus starten. Wenn ich kein System installiert habe, funktioniert es auch nicht. Die Lösung die ich hier jetzt habe ist mir ein wenig zu heikel...läuft aber trotzdem :
    Mein Kumpel hat sich auf seinem Rechner mein 9.1 isntalliert und wir haben es per Netzwerk auf meinen Rechner gezogen! ich hab hier das 9.2.1 Update drübergezogen. Es funktioniert.
    Das ich mit dieser Lösung nicht zu frieden bin, ist wohl klar, oder =)))
    Danke
    @lex
     
  9. Hirnwut

    Hirnwut New Member

    Man kann es trotz Fehlermeldung installieren?
     
  10. MACrama

    MACrama New Member

    was is an dieser lösung schlecht?

    mach das auch immer so, glaubst ich setz mich hin und installier immer neu von cd...
    da gibts eine saubere installation am server und die wird kopiert...

    ra.ma.
     
  11. MACrama

    MACrama New Member

    denke schon, starte mal den installer und schau was in der menüleiste steht?
     
  12. Hirnwut

    Hirnwut New Member

    Oben in der Menüleiste steht
    Schließen / Beenden (beides nich anwählbar
    Und dann
    Hilfe / Hilfetext ein (nur das letzte anwählbar)
    Das wars =(

    So einn mist!

    @lex
     
  13. MACrama

    MACrama New Member

    hmmm dann gehts wohl net, sohn mist...

    aber so wie du hast is es eh ok...

    ra.ma.
     
  14. Maccer

    Maccer Gast

    Auf dem Power-Mac G4 867 ist Mac OS 9.2.1 und Mac OS X vorinstalliert.

    Ein tieferes OS als das vorinstallierte läuft nicht!

    Dem Rechner sollte eine Mac OS 9.2 Und vier weitere CDs, welche der Rechner bei erstmaligen einschalten verlangt, beiliegen. Von diesen wird dann Mac OS 9.2.1 und X installiert.
    Grüsse
     
  15. Hirnwut

    Hirnwut New Member

    Hi Leute.
    hoffentlich könnt ihr mir helfen und hoffentlich ist dies hier nicht die 1000ste Anfagre zu diesem Thema!
    Ich habe einen G4 mit 867 MHz und 1 GB Ram.
    Mein Problem ist, daß die OS 9 CD die bei meinem OS X dabei ist, nicht auf meinem Rechner zu installieren ist. Woran liegt das?
    Jemand hatte mir gesagt, daß man 9.1 nicht auf einem ganz neuen Mac installieren kann, aber von einem neueren Betriebssystem gibt es doch garkeine "richtige" System-CD, oder? Ich meine 9.2.1 ist doch nur ein Update, oder gibt es das auch als Boot-fähige CD?
    Viele Fragen...
    Danke und beste Grüße
    @lex
     
  16. MACrama

    MACrama New Member

    hi

    was sagt er den wenn du installieren willst?

    hast du ne restore cd dabei?
    dann kopier die auf die platte..

    ra.ma.
    ps. ja es gib eine 9.2 cd...
     
  17. Hirnwut

    Hirnwut New Member

    Er sagt :
    Dieses Programm kan auf Ihrem Computer nicht installiert werde. Weiter Informationen bla bla bla"
    Bei einem Kumpel (iMac G3) funzt es !!!
    @lex
     
  18. MACrama

    MACrama New Member

    hmm...seltsam...

    ok is das die cd die beim g4 dabei ist?
    lösch mal dem pram und probiers dann...
    nochmal hast du ne restore cd?
    kann auch die von nem imac sein...

    ra.ma.
     
  19. Hirnwut

    Hirnwut New Member

    Uiuiui...viele Schreibfehler in meinem Text! Naja...wenn du eine Idee hast MACrama...wärst mir ne echte Hilfe.
     
  20. MACrama

    MACrama New Member

    es gibt da in der menüleiste es trotz der warnung zu installieren, weiß nur grad nicht wies sichs nennt...

    ra.ma.
     

Diese Seite empfehlen